Skip Navigation
Useful resources

WooCommerce is a recommended plugin thanks to its commitment to continued compatibility and partnership with WPML. WooCommerce is fully compatible with WPML.

WooCommerce

– Developed by WooThemes

Version 6.3

Last tested on: fevereiro 23, 2022

Known Issues

There are no unresolved compatibility issues between this plugin and WPML. Search all known issues.